Better ListView Class Reference |

# BetterListViewCheckedIndexCollection.CollectCachedItems Method

Recreated cached view by collecting items this collection should represent.

protected override void CollectCachedItems(
List<int> cachedItems
);

#### Parameters

cachedItems
  Items viewed by this collection.

#### See Also

BetterListViewCheckedIndexCollection Class | ComponentOwl.BetterListView Namespace